/*
*{
  margin:0; 
  padding: 0;
  font-size: 100%;
  box-sizing:border-box;
  font-family: 'opens Sans', sans-serif;

}

.hero {
    background-image: url(../img/secao1-bg-desk.png);
    background-color: blueviolet;
    width: 100%;
    background-size: 100%;
    height: 125vh;
    background-repeat: no-repeat;
   
}

.hero img {
  width: 100%;
  height: auto;
}

.hero2 {
  background-image: url(../img/secao3-bg.png);
  background-size: 100%;
   
    height: 150vh;
    background-color: red;
   
    background-repeat: no-repeat;
    
}
*/


body{
  margin: 0;
  padding: 0;
  background-color: #f8f7f7;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
}



h1 {
  font-size: 40px;
  font-family: 'Montserrat', sans-serif;
}


.container{
  max-width: 100%;
  margin: 0 0;
 
}

.section-01{
     width: 100%;
      padding-top: 60%;
      background-size: 100% 100%;
      background-repeat: no-repeat;
      background-image: url(../img/secao1.png);
      background-color:#f8f7f7;
}

.section-02{
   width: 100%;
   /*padding-top: 60%;*/
   background-size: 100% 100%;
   background-repeat: no-repeat;
   /*background-image: url(../img/secao3.png);*/
   background-color:#f8f7f7;
}

#item-01{
  background-color:#f8f7f7;
  margin-left: 20%;
   margin-right: 20%;
}

.section-02 .p {
  text-align: justify;
}

#item-02{
  color: #f8f7f7;
   margin-left: 20%;
   margin-right: 20%;
   margin-top: -37%;
}

.section-03{
  width: 100%;
   padding-top: 60%;
   background-size: 100% 100%;
   background-repeat: no-repeat;
   background-image: url(../img/secao3.png);
   background-color:#f8f7f7;
}

.section-04{
  width: 100%;
   padding-top: 60%;
   background-size: 100% 100%;
   background-repeat: no-repeat;
   background-image: url(../img/secao-4-bg.png);
   background-color:#f8f7f7;
   display: flex;
}

.section-05{
  width: 100%;
   padding-top: 60%;
   background-size: 100% 100%;
   background-repeat: no-repeat;
   background-image: url(../img/secao-5-bg.png);
   margin-top: -260px;
}

#titulo-dourado{
  color: #f1d587;
  font-size: 40px;
}



#row{
    margin-left: 20%;
    margin-right: 20%;
    margin-top: -60%;
    display: flex;
    width: 60%;
    /*background-color: green;*/
    flex-direction: row;
    flex-wrap: wrap;
    height: fit-content;

}

#box-sec4{

    width: 50%;
    height: 51%;
    /*background-color: red;*/

}
#box-sec4 img{
  width: 100%;
  margin-left: -6%;

}


#row-sec5{
  margin-left: 20%;
  margin-right: 20%;
  margin-top: -45%;
  display: flex;
  width: 60%;
  /*background-color: green;*/
  flex-direction: row;
  flex-wrap: wrap;
  height: fit-content;
 

}

#box-sec5{

  width: 50%;
  height: 51%;
  width: 30%;
  /*background-color: red;*/

}
#box-sec5 img{
width: 100%;
margin-left: -6%;

}

#titulo-branco{
  color: #ffff;
  font-size: 40px;
}